Bug 208844 - LG Electronics L204WT-SF not correctly detected and configured
Summary: LG Electronics L204WT-SF not correctly detected and configured
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: x86_64 Linux
medium
medium
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-10-02 12:48 UTC by David Nielsen
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-08 19:05:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Xorg (70.35 KB, text/plain)
2006-10-02 12:48 UTC, David Nielsen
no flags Details

Description David Nielsen 2006-10-02 12:48:19 UTC
Description of problem:
Today I bought myself a new nice widescreen monitor but alas it is not detected
properly.

Version-Release number of selected component (if applicable):
xorg-x11-server-Xorg-1.1.1-43.fc6

How reproducible:
100%

Steps to Reproduce:
1. Plug monitor in
2. restart X
  
Actual results:
Monitor set in rather funky mode

Expected results:
1650x1050 goodness

Additional info:

Comment 1 David Nielsen 2006-10-02 12:48:19 UTC
Created attachment 137536 [details]
Xorg

Comment 2 Adam Jackson 2007-05-08 18:43:03 UTC
xorg.conf too please?

Comment 3 David Nielsen 2007-05-08 19:05:31 UTC
I have since replaced the graphics card and switched to a DVI connector not to
mention moved on the FC7. I have no way to validate the bug anymore. Closing as
INSUFFICENT_DATA


Note You need to log in before you can comment on or make changes to this bug.